/***CUSTOM CSS RULES FOR YOUR SITE***/
.catalog-detail .article,
.catalog-detail .catalog-detail-delivery{
	display:none;
}

.catalog-detail .catalog-detail-buttons{
	margin:5px 0 0 0;
}

.fa-mm {
	background-image: url('images/method-draw-image.svg');
	background-position: center center;
    background-size: 30px 32px;
    color: white !important;
    width: 28px;
    height: 22px;
    margin-top: 4px;
}


.footer_menu ul li:first-child a[href^="/payments/"]{
	width:170px;
}

.footer_menu ul li:first-child a[href^="/catalog/"]{
	width:180px;
}

.footer_menu ul li:first-child a[href^="javascript:void(0)"]{
	width:140px;
}

.footer_menu ul {
    padding: 0px 35px 0px 0px;
}

#altop_search form input[type="text"]{
	border:1px solid #00923F;
}

/*@media screen and (max-width: 787px){
	.top_panel .panel_2 ul.store-vertical li {
		position: absolute;
		top: 0;
		width: 25%;
	}
	.top_panel .panel_2 ul.store-vertical li ul li{
		position:static;
		width:100%;
	}
}*/

/* --- HIDE BUTTON BUY ONE CLICK | TECH4 ALTOP 12 10 16 --- */
/*button[name="boc_anch"], button[name="boc_anch_cart"] {
	display: none;
}*/

/* --- FIX INDEX BANNER | TECH4 ALTOP 11 01 17 --- */
.banners-main__item .banners-main__item-block-wrap{	
	height:270px;	
}

@media screen and (max-width: 787px) {
	.banners-main__item .banners-main__item-block-wrap{
		height:109px;
	}
}

/* --- FIX DETAIL PROPERTY | TECH4 ALTOP 11 01 17 --- */
.catalog-detail-property .name, .catalog-detail-property .val {
	text-align: justify;
}
.catalog-detail-property .name {
	max-width: 30%;
}
.catalog-detail-property .val {
	max-width: 50%;
}
@media screen and (min-width: 788px) and (max-width: 1254px) {
	.catalog-detail-property {
		max-width: 368px;
	}
}
@media screen and (min-width: 1254px) {
	.catalog-detail-property {
		max-width: 508px;
	}
}

.catalog-detail-pictures .more_photo ul li.catalog-detail-video{
	border:2px solid #e60000;
	background:#e60000;
}
.catalog-detail-pictures .more_photo ul li.catalog-detail-video a i{
	font-size:42px;
	color:#fff;
	-webkit-transition:all 0.15s ease 0s;
	-moz-transition:all 0.15s ease 0s;
	-o-transition:all 0.15s ease 0s;
	transition:all 0.15s ease 0s;
}
.catalog-detail-pictures .more_photo ul li.catalog-detail-video a span{
	font-size:14px;
	font-weight:700;
	color:#fff;
	text-transform:uppercase;
	-webkit-transition:all 0.15s ease 0s;
	-moz-transition:all 0.15s ease 0s;
	-o-transition:all 0.15s ease 0s;
	transition:all 0.15s ease 0s;
}
.catalog-detail-pictures .more_photo ul li.catalog-detail-video:hover{
	border:2px solid #00923F;
	background:#00923F;
}